Subject: Re: Getting ownership for various boards/platforms configs

From: Wojciech Kromer <[email-masked]>
Date: Fri, 03 Jun 2005 08:40:19 +0200

Dnia 2005-06-03 01:19, Użytkownik Kumar Gala napisał:

> One issue that comes up from time to time is knowing who to contact 
> about some of the various boards that are supported for PPC. I've 
> suggested in the past that we create a MAINTAINERS file in 
> arch/ppc/platforms. I've started with a list of all the _defconfigs 
> that we have and would like to see if we can get contacts for the 
> boards. All this list is meant to be is a contact point.
>
>
There is another issue..

May I suggest to add one full-custom board?
There are a lot of changes to do inside uart,fec,fcc drivers with a lot
of #ifdefs,
just because different use of mpc resources on different boards.
Why it's not configured via menuconfig?
Another nice example is inside status_led.h...